## rust-dockerfile 0.2.1

=== debian/changelog ===
rust-dockerfile (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package dockerfile 0.2.1 from crates.io using debcargo 2.6.0
  * Fix build with the "docinclude" feature (Closes: #1030543)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Feb 2023 00:39:42 +0000

rust-dockerfile (0.2.1-1) unstable; urgency=medium

  * Package dockerfile 0.2.1 from crates.io using debcargo 2.6.0

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 27 Jan 2023 09:49:02 +0100
