=== debian/control ===
Source: rust-dockerfile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dockerfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dockerfile
Homepage: https://github.com/thedodd/dockerfile
X-Cargo-Crate: dockerfile
Rules-Requires-Root: no

Package: librust-dockerfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dockerfile+default-dev (= ${binary:Version}),
 librust-dockerfile+docinclude-dev (= ${binary:Version}),
 librust-dockerfile-0-dev (= ${binary:Version}),
 librust-dockerfile-0+default-dev (= ${binary:Version}),
 librust-dockerfile-0+docinclude-dev (= ${binary:Version}),
 librust-dockerfile-0.2-dev (= ${binary:Version}),
 librust-dockerfile-0.2+default-dev (= ${binary:Version}),
 librust-dockerfile-0.2+docinclude-dev (= ${binary:Version}),
 librust-dockerfile-0.2.1-dev (= ${binary:Version}),
 librust-dockerfile-0.2.1+default-dev (= ${binary:Version}),
 librust-dockerfile-0.2.1+docinclude-dev (= ${binary:Version})
Description: Dynamically generating Dockerfiles - Rust source code
 This package contains the source for the Rust dockerfile crate, packaged by
 debcargo for use with cargo and dh-cargo.
