=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dockerfile 0.2.1 --all-targets --all-features
Features: test-name=rust-dockerfile:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockerfile 0.2.1 --all-targets
Features: test-name=librust-dockerfile-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockerfile 0.2.1 --all-targets --no-default-features --features docinclude
Features: test-name=librust-dockerfile-dev:docinclude
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockerfile 0.2.1 --all-targets --no-default-features
Features: test-name=librust-dockerfile-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
